body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background:#DCDCDC;
}
#readArticle {
	font-size: 2.8em;
	margin-left:1em;
	margin:0.7em 0.3em;
	background-width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
	font-weight: bold;
	color: #333;
}
h1{
	
	display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
	}

#readArticle a {
	text-decoration: none;
	color:#000;
	font-size:0.4em;
	}
#readArticle a:hover {
	text-decoration: none;
	color:#6495ED; 
	}
#menu {
	float: left;
	width: 24%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: 2%;
	margin-left: 3%;
	font-size:18px;
	font-weight:bold;
	color:#3299FE;
}
#main {
	float: right;
	width: 60%;
	line-height:1.8em;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: 5%;
	margin-left: 5%;
}

#allitem {
	width: 55%;
	background:#ffffff;
	text-align: left;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6em;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#head {
	clear: both;
	color: #555555;
	text-align: center;
	background-color: #3299FE;
	font-size: 10px;
	margin:0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}


#footer {
	clear: both;
	color: ##555555;
	text-align: center;
	background-color: #3299FE;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #808080;
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#menu ul {
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	list-style-type: square;
	color: #DCDCDC;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	list-style-position: inside;
}
#menu ul li {
	background-position: left center;
	font-size: 16px;
	line-height: 1.1em;
	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#menu a { text-decoration: none; 
	font-weight: bold;}
#menu a:hover { text-decoration: underline; 
	font-weight: bold;}


.headline01 {
	height: 21px;
	margin-top: 0px;
	font-size: 21px;
	font-weight: bold;
	color: #3299FE;
	clear: both;
	padding-left: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3299FE;
}

.readtitle {
	height: 30px;
	font-weight: bold;
	color: #06C;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 42px;
	clear: both;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A9A9A9;
}
.topimg {
	font-size: 36px;
	height:100%;
	font-weight: bold;
	color: #039;
	margin: 0px;
	height:100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
}

.blue {
    background-color: #e6e6fa;
    color: #093b95;
    font-weight: bold;
}

.subject {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}

.readto table {
width: 100%;
height: 40px;
border: none;
background-color: #000000;
border-spacing: 0;
}

.readto td {
border: none;
background-color: #000000;
text-align: center;
border-spacing: 0;
}

.readgroop table {
float: left;
height: 40px;
border: none;
border-spacing: 0;
margin-left : 20px;
}

.readto td {
border: 0*;
margin-left : 20px;
margin-right : auto ;
border-spacing: 0;
}

.readgroop td:hover {
background-color: #ffffff;
text-color:#000000;
border: none;
border-spacing: 0;
} 

.readgroop td:a {
text-color:#ffffff;
border: none;
border-spacing: 0;
} 



img {  
    width: 100%;  
    height: auto;  
} 


#allitem {
	width: 55%;
	background:#ffffff;
	text-align: left;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6em;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}



@media screen and ( max-width:479px ) {

#allitem{
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
#readArticle {
	font-size:1.3em;
	max-width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
}
#menu {
	font-size:1.3em;
	width:90%;
	margin:0 1.7em;
	clear:both;
	float: none;
	max-width: 100%;
	padding-top: 0px;
	padding-bottom: 20px;
}
#menu ul {
	max-width: 100%;
}
#menu ul li {
	max-width: 100%;
}
#main {
	float: none;
	width:92%;
	max-width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

.headline01{
	display:block;
	height:100%;
	
	}

}

